Results 1 to 2 of 2

Thread: Sencha CMD & Mavericks

  1. #1
    Sencha User
    Join Date
    Jul 2013
    Posts
    3
    Vote Rating
    0
      0  

    Default Sencha CMD & Mavericks

    Does anyone know if there is a new version of Sencha CMD that will support Ruby 2.0. I upgraded to Mavericks and I don't want to downgrade Ruby.

  2. #2
    Sencha - Support Team
    Join Date
    Oct 2011
    Posts
    4,094
    Vote Rating
    136
      0  

    Default

    Yes the latest version Sencha Cmd v4.0.1.45 supports Ruby 2.0
    Get more personalized support via a support subscription.

    Need more help with your app? Hire Sencha Services services@sencha.com

    When posting code, please use BBCode's CODE tags.

    Need to include a test case use:
    The official Sencha Fiddle

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •